@charset "UTF-8";
body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
}

ul, li {
  list-style: none;
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
  background: transparent;
  vertical-align: baseline;
  font-size: 100%;
}

.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  content: " ";
  display: table;
  clear: both;
}

@media screen\0  {
  #content {
    font-family: "メイリオ", Meiryo, sans-serif;
  }
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  /*overflow-x: hidden;*/
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  margin: 0;
}

#header {
  width: 100%;
  text-align: center;
}
#header img {
  max-width: 100%;
  height: auto;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
:root {
  --color-main: #1c3d26;
  --color-sub1: #86bc25;
  --color-sub2: #fafafa;
  --color-sub3: #222222;
  --yakuhan: YakuHanJP, "Noto Sans JP", sans-serif;
  --margin-img: 40px;
  --margin-sec: 60px;
}

.container {
  font-family: "Noto Sans JP", sans-serif;
  width: 100%;
  color: #1a1a1a;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.8;
}
.container * {
  box-sizing: border-box;
}
.container .sp {
  display: block;
}
.container .pc {
  display: none;
}
.container img {
  width: 100%;
  height: auto;
  display: block;
}
.container a {
  text-decoration: none;
  transition: 0.3s;
}
.container .header {
  width: 100%;
  position: relative;
  z-index: -2;
}
.container .header__inner {
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column-reverse;
  overflow: hidden;
}
.container .header__inner::before, .container .header__inner::after {
  content: "";
  position: absolute;
}
.container .header__inner::before {
  width: 130%;
  height: 100%;
  left: 0;
  top: 0;
  background: url(bg.png) no-repeat;
  background-size: cover;
}
.container .header__inner::after {
  width: 50vw;
  height: 50vw;
  background: url(circle.svg) no-repeat;
  opacity: 0.4;
  left: -25vw;
  top: -25vw;
}
.container .header__img {
  width: 100%;
  height: 61.33vw;
  position: relative;
  filter: drop-shadow(0 -4vw 3vw rgba(0, 0, 0, 0.5));
}
.container .header__img span {
  width: 100%;
  display: block;
  height: 61.33vw;
  -webkit-clip-path: polygon(20% 0%, 100% 0, 100% 100%, 0% 100%);
          clip-path: polygon(20% 0%, 100% 0, 100% 100%, 0% 100%);
  overflow: hidden;
}
.container .header__img img {
  position: absolute;
  width: 136%;
  top: -6%;
  left: -24%;
  object-fit: cover;
}
.container .header__text {
  position: relative;
  width: 100%;
  margin-top: -4vw;
  padding-bottom: 3vw;
  z-index: 1;
  overflow: hidden;
}
.container .header__text::before {
  content: "";
  position: absolute;
  width: 50vw;
  height: 50vw;
  background: url(circle.svg) no-repeat;
  opacity: 0.4;
  right: -25vw;
  bottom: -25vw;
  z-index: -1;
}
.container .header__text .h1__sub {
  position: relative;
  width: 96%;
  padding: 8px 10px;
}
.container .header__text .h1__sub::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: var(--color-sub1);
  z-index: -1;
}
.container .header__text h1 {
  width: 100%;
  margin-top: 5px;
}
.container .header__text h1 span.sp {
  display: flex;
  flex-direction: column;
  width: 100%;
  padding-left: 2%;
  gap: 3px;
}
.container .header__text h1 span span {
  position: relative;
  width: -webkit-fit-content;
  width: fit-content;
  padding: 5px;
}
.container .header__text h1 span span::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(28, 61, 38, 0.95);
}
.container .header__text h1 span img {
  display: block;
  position: relative;
  width: auto;
  height: 6.4vw;
}
.container .lead {
  font-weight: 600;
  width: 90%;
  margin: var(--margin-img) auto;
  font-size: 112%;
}
.container section {
  width: 100%;
  margin: var(--margin-sec) 0;
}
.container section.movie-wrap {
  background: var(--color-sub3);
  border: solid 10px var(--color-sub1);
  border-width: 10px 0;
  padding: 30px 2%;
}
.container section.movie-wrap h2 {
  width: 100%;
  text-align: center;
  color: #fff;
  padding: 0;
  font-weight: 500;
  font-size: min(4vw, 24px);
}
.container section.movie-wrap h2::before {
  content: none;
}
.container section h2 {
  position: relative;
  width: 90%;
  padding-left: 1em;
  margin: 0 auto 30px;
  font-family: var(--yakuhan);
  font-size: min(5.6vw, 38px);
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0.025em;
  color: var(--color-main);
}
.container section h2::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 6px;
  height: 100%;
  background-image: linear-gradient(to bottom, var(--color-sub1) 50%, var(--color-main) 50%);
}
.container section p {
  width: 90%;
  margin: auto;
  text-indent: 1em;
}
.container section p + p {
  margin-top: 1.5em;
}
.container section .photo-wrap {
  position: relative;
  width: 90%;
  margin: var(--margin-img) auto;
}
.container section .photo-wrap .text {
  background-color: var(--color-sub2);
  border-top: solid 6px var(--color-sub1);
  padding: 1em;
  position: relative;
}
.container section .photo-wrap .text p {
  width: 100%;
  font-size: 13px;
  line-height: 1.5;
  text-indent: 0;
}
.container section .photo-wrap .text p span {
  font-size: 138%;
}
.container section .photo-wrap .text p:nth-of-type(2) {
  font-size: 12px;
}
.container section .figure {
  position: relative;
  width: 96%;
  margin: var(--margin-img) auto;
  background-color: var(--color-sub1);
  padding: 4%;
}
.container section .figure::before {
  content: "";
  position: absolute;
  width: 98%;
  height: 98%;
  top: 1%;
  left: 1%;
  background-color: #fff;
  border-radius: 5px;
}
.container section .figure img, .container section .figure p {
  position: relative;
}
.container section .figure p {
  text-indent: 0;
  font-size: 14px;
  line-height: 1.6;
  margin-top: 1em;
}
.container section .bnr {
  width: min(90%, 600px);
  display: block;
  margin: var(--margin-img) auto;
  transition: 0.3s;
}
.container .foot {
  width: 60%;
  max-width: 280px;
  margin: 0 auto var(--margin-sec);
}

@media screen and (min-width: 768px) {
  :root {
    --margin-img: 60px;
    --margin-sec: 120px;
  }
  .container {
    font-size: 16px;
    line-height: 2;
  }
  .container .sp {
    display: none;
  }
  .container .pc {
    display: block;
  }
  .container .header__inner {
    display: block;
    width: 100%;
    max-width: 1400px;
    margin: auto;
  }
  .container .header__inner::before {
    width: 60%;
  }
  .container .header__inner::after {
    width: 200px;
    height: 200px;
    left: -100px;
    top: -100px;
  }
  .container .header__img {
    height: auto;
    width: 63.29%;
    margin: 0 0 0 auto;
    filter: drop-shadow(0 -1vw 2vw rgba(0, 0, 0, 0.5));
  }
  .container .header__img span {
    height: auto;
  }
  .container .header__img img {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
  }
  .container .header__text {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 4%;
    margin-top: 0;
    padding-bottom: 0;
  }
  .container .header__text::before {
    width: min(20vw, 220px);
    height: min(20vw, 220px);
    right: auto;
    left: 30%;
    bottom: -100px;
  }
  .container .header__text .h1__sub, .container .header__text h1 {
    width: 54%;
  }
  .container .header__text .h1__sub {
    padding-left: 10%;
  }
  .container .header__text h1 {
    margin-top: 0;
    margin-left: 10%;
  }
  .container .header__text h1 span.sp {
    display: none;
  }
  .container .header__text h1 span.pc {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: min(1vw, 17px);
  }
  .container .header__text h1 span span {
    padding: 5px 10px;
  }
  .container .header__text h1 span img {
    height: min(4.92vw, 68px);
  }
  .container .lead {
    max-width: 750px;
  }
  .container section.movie-wrap {
    padding: 30px 2% 50px;
  }
  .container section.movie-wrap .movie {
    max-width: 1000px;
    margin: auto;
  }
  .container section h2, .container section p {
    max-width: 750px;
  }
  .container section h2 {
    margin-bottom: 40px;
  }
  .container section .photo-wrap {
    max-width: 750px;
    display: flex;
    flex-direction: row-reverse;
    overflow: visible;
    --text-ratio: 0.48;
    --img-w: 500px;
    --overhang: 40px;
    --img-start-v: 0.5;
  }
  .container section .photo-wrap .photo {
    width: var(--img-w);
    margin-left: calc(var(--img-w) * -1 + 100% * (1 - var(--text-ratio)) + var(--overhang));
    margin-right: calc(var(--overhang) * -1);
  }
  .container section .photo-wrap .text {
    width: 48%;
    flex-shrink: 0;
    position: relative;
    z-index: 1;
    margin-top: calc(var(--img-w) * 0.7 * var(--img-start-v));
  }
  .container section .photo-wrap.left {
    flex-direction: row;
  }
  .container section .figure {
    max-width: 920px;
    padding: 40px;
  }
  .container section .figure p {
    max-width: 600px;
    margin-top: 30px;
  }
  .container section .bnr:hover {
    transform: translateY(-2px);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
  }
  .container .foot a {
    display: block;
  }
  .container .foot a:hover {
    opacity: 0.8;
  }
}